@font-face {
  font-family: 'geogrotesque_mdmedium';
  src: url('../assets/geogtq-md-webfont.eot');
  src: url('../assets/geogtq-md-webfont.eot?#iefix') format('embedded-opentype'),
       url('../assets/geogtq-md-webfont.woff') format('woff'),
       url('../assets/geogtq-md-webfont.ttf') format('truetype'),
       url('../assets/geogtq-md-webfont.svg#geogrotesque_mdmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'geogrotesque_rgregular';
  src: url('../assets/geogtq-rg-webfont.eot');
  src: url('../assets/geogtq-rg-webfont.eot?#iefix') format('embedded-opentype'),
       url('../assets/geogtq-rg-webfont.woff') format('woff'),
       url('../assets/geogtq-rg-webfont.ttf') format('truetype'),
       url('../assets/geogtq-rg-webfont.svg#geogrotesque_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'signpainter_houseslanteestiRg';
  src: url('../assets/signpainterhouseslanteesti-regular-webfont.eot');
  src: url('../assets/signpainterhouseslanteesti-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../assets/signpainterhouseslanteesti-regular-webfont.woff') format('woff'),
       url('../assets/signpainterhouseslanteesti-regular-webfont.ttf') format('truetype'),
       url('../assets/signpainterhouseslanteesti-regular-webfont.svg#signpainter_houseslanteestiRg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.left { float: left; }
.right { float: right; }

.cf { zoom: 1; }
  .cf:before, .cf:after { content: ""; display: table; }
  .cf:after { clear: both; }

#frontpage .focus-boxes .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.menu { list-style-type: none; margin: 0; padding: 0; }
  .menu > li { display: inline-block; margin: 0; padding: 0; }
  .right .menu > li { margin-left: 5px; }
  .left .menu > li { margin-right: 5px; }
    .menu a { display: block; }

input[type=text], input[type=email], input[type=password], input[type=month], input[type=tel] { outline: 0; -webkit-appearance: none; -webkit-user-modify: read-write-plaintext-only; }
input:invalid { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
input[type=tel]::-webkit-inner-spin-button,
input[type=tel]::-webkit-outer-spin-button,
input[type=month]::-webkit-inner-spin-button,
input[type=month]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

body {
  margin: 0;
  background: white;
  color: #333333;
  font: 0.821em/1.25em Helvetica, Arial, sans-serif;
}
p:last-child { margin-bottom: 0; }
a {
  color: #008f6b;
  text-decoration: none;
  outline: none;
}
  a img { border: none; }
  a:hover { text-decoration: underline; }

  @media screen and (max-width: 900px) {
    h1, h2, h3 { word-wrap: break-word; }
  }

.wrapper {
  width: 960px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}


@media screen and (max-width: 990px) {
  .wrapper { width: auto; }
}

/* Header */
#header {
  padding-top: 25px;
  padding-bottom: 26px;
  min-height: 35px;
  z-index: 2;
}

  #header .right {
    text-align: right;
  }
    #header .right > li {
      float: left;
      margin-left: 35px;
    }
    #langmenu, #header .social-menu { margin-top: 5px; }

      #header > #langmenu {
        margin-top: 13px;
        font-size: 0;
      }

      body #langmenu > li, #header #langmenu li {
        margin-left: 10px;
        font-size: 12px;
        line-height: 1.5em;
        text-transform: uppercase;
      }
        #langmenu a {
          color: #333333;
        }
        #langmenu .active a {
          font-weight: bold;
        }
      #header .headermenus {
        border-left: 1px solid #b5b7b6;
        width: 131px;
        min-height: 29px;
      }

  @media screen and (max-width: 990px) {
    #header { z-index: 2; }
  }
  @media screen and (max-width: 900px) {
    #langmenu { clear: both; }
  }
  @media screen and (max-width: 700px) {
    #header { padding: 0; min-height: 64px; border-bottom: 5px solid #006B4E; }
    #frontpage #header { border-bottom: none; }
      #header .headermenus { border-left: none; }
        #header > .right > li { float: right; clear: both; display: none; margin: 0; }
        #header > .right > li:last-child { margin-bottom: 0; }
    #langmenu { display: none; }
  }
  @media screen and (max-width: 480px) {
    #header > #langmenu.right > li { float: left; clear: none; }
  }

  /* Logo */
  #logo {
    position: absolute; left: 15px; top: 21px;
    width: 90px; height: 40px;
    text-indent: -9001px;
    background: url('../images/mastersprite.png?1') no-repeat left top;
  }
    .svg #logo {
      background: url('../assets/rmk-sprite-rmk.svg') no-repeat left top;
      background-size: contain;
      -webkit-background-size: contain;
    }

  @media screen and (max-width: 700px) {
    #logo { top: 12px; }
  }


  /* Mainmenu */
  #mainmenu {
    font-weight: normal;
    font-size: 0;
    font-family: 'geogrotesque_rgregular', serif;
    margin: -25px 0 0 135px;
  }

  #mainmenu li {
    font-size: 16px;
    line-height: 20px;
    margin-right: 5px;
  }
      #mainmenu a {
        color: #333333;
        padding: 37px 10px 10px;
      }
        #mainmenu .active a {
          color: #838383;
          padding-top: 27px;
          border-top: 10px solid #7fba00;
        }
        #mainmenu a:hover {
          color: #838383;
          text-decoration: none;
        }

  @media screen and (max-width: 900px) {
    #mainmenu { float: right; margin: -25px 0 0 10px; }
      #mainmenu li { margin-right: 0; margin-left: 21px; }
        #mainmenu a { padding: 37px 0 10px; }
  }
  @media screen and (max-width: 700px) {
    #mainmenu { display: none; }
  }

  /* Submenu */
  #submenu {
    background: #006b4e;
    font-size: 0;
  }
    #submenu li {
      margin: 0 15px 0 10px;
      font-size: 15px;
      line-height: 1.2em;
    }
    #submenu li.cms-btn {
      padding: 15px 0 14px;
    }
      #submenu a {
        color: white;
        padding: 15px 0 14px;
      }
        #submenu .active a {
          font-weight: bold;
          border-bottom: 7px solid #7fba00;
          padding-bottom: 7px;
        }

  @media screen and (max-width: 760px) {
    #submenu .active a { padding-bottom: 14px; border-bottom: 0; color: #7CC242; }
  }
  @media screen and (max-width: 700px) {
    #submenu { display: none; }
  }

  /* Subfocus */

  #subfocus {
    background: #006b4e;
    border-bottom: 5px solid #006b4e;
    position: relative;
    overflow: hidden;
    color: white;
    font-size: 16px;
    line-height: 1.5em;
    min-height: 285px
  }
    .subfocus-bg {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
    }
      .subfocus-bg img {
        display: block;
      }
    .subfocus-content {
      position: relative;
      width: 435px;
      padding: 66px 0 0 30px;
    }
      .subfocus-content h1 {
        font-size: 45px;
        line-height: 1em;
        font-family: 'geogrotesque_mdmedium', serif;
        font-weight: normal;
        margin: 0;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
      }

    @media screen and (max-width: 990px) {
      #subfocus { min-height: 0; }
        .subfocus-content { width: auto; padding: 40px 150px 40px 0; }
    }
    @media screen and (max-width: 700px) {
      .subfocus-content { padding: 30px 0; }
    }


  /* Focus */
  #focus {
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: url('../images/rmk-mets.jpg?1') no-repeat center center #006B4E;
    background-size: cover;
  }

#focus.fishcamera {background-image: url('../photos/forell.jpg');}

    #focus, #focus a { color: #fff; }

    .focus-cont h1 {
      display: inline-block;
      border-top: 1px solid #fff; border-bottom: 1px solid #fff;
      padding: 10px 0;
      text-transform: uppercase;
    }
    .ru .focus-cont h1 {
      font-family: Helvetica, Arial, sans-serif;
      font-size: 60px;
      line-height: 1.3em;
    }

    .focus-cont-holder .mobile-map-header { display: none; }

    /* Focus content */
    .focus-cont-holder {
      display: table;
    }
      .focus-bg {
        position: absolute; top: 0; left: 50%;
        margin-left: -495px;
      }
        .focus-bg img { max-width: 100%; }

      .focus-cont {
        display: table-cell;
        vertical-align: middle;
        height: 500px;
        padding-right: 48%;
        font-size: 18px;
      }
      .focus-cont.green { color: #006B4E; }

        .focus-cont h1 {
          font: normal 74px/1em 'geogrotesque_rgregular', serif;
          margin: 0;
        }

        .focus-green .focus-cont h1 {
          color: #006b4e; border-top: 1px solid #006b4e; border-bottom: 1px solid #006b4e;
          font-weight: bold; position: relative; font-size: 58px; font-weight: normal;
        }

        .focus-cont.green h1 {
          border-color: #006b4e;
        }

        .ru .focus-green .focus-cont h1 { font-size: 40px; }

        .focus-green .focus-cont h1:before {
          content: ""; display: block; width: 56px; height: 66px;
          top: -66px; left: 58px; position: absolute;
          background: url('../images/kuused.png') no-repeat center center;
        }

        .focus-cont .paragraph {
          line-height: 24px;
          padding-top: 20px;
          display: block
        }
          .focus-cont p {
            line-height: 26px;
            margin: 0 0 10px;
          }
          .focus-cont a {
            display: inline-block;
            background: #7fba00;
            padding: 15px 18px;
            text-transform: uppercase;
            font-size: 13px;
            border-radius: 0;
            line-height: 13px;
          }
            .focus-cont a:after {
              content: '';
              display: inline-block;
              width: 7px; height: 10px;
              margin-left: 8px;
              position: relative; right: -2px;
              background: url("/images/arrow-right-small.png") no-repeat center;
            }
              .svg .focus-cont a:after, .svg .focus-boxes h2 a:after {
                background-image: url("/assets/arrow-right-small.svg");
              }
            .focus-cont a:hover, .focus-boxes h2 a:hover {
              text-decoration: none;
              background: #7AAC0E;
            }

        #focus.focus-green .focus-cont a {
          background: none; padding: 0; color: #006b4e;
          font: 22px/1.1 'geogrotesque_rgregular', sans-serif;
        }
          #focus.focus-green .focus-cont a:after {
            width: 10px; height: 16px; top: 1px;
            background-image: url('../images/arrow_right_small_green.png');
          }
          .svg #focus.focus-green .focus-cont a:after {
            background-image: url('/assets/arrow_right_small_green.svg');
          }

  @media screen and (max-width: 990px) {
    #focus { padding-left: 15px; padding-right: 15px; }
    .focus-cont-holder.wrapper { width: 100%; padding: 0; }
  }
  @media screen and (max-width: 767px) {
    #focus.focus-green:after {
      content: ""; position: absolute; display: block; bottom: 0; top: 0; left: 0; right: 0;
      background: rgba(255,255,255,0.5);
    }
    #focus .focus-cont { height: auto; padding: 30px 35% 30px 0; }
    .focus-green .focus-cont-holder.wrapper { padding-top: 85px; }
  }
  @media screen and (max-width: 630px) {
    #focus { height: auto; padding: 30px 15px; }
    #focus .focus-cont { display: block; height: auto; padding: 0; }
  }
  @media screen and (max-width: 600px) {
    .focus-bg { overflow: hidden; }
    .focus-bg img { max-width: 170%; }
  }
  @media screen and (max-width: 767px) {
    .ru .focus-cont h1, .focus-cont h1 { font-size: 2em; }

    .focus-green .focus-cont h1 { font-size: 2em; }
    .ru .focus-green .focus-cont h1 { font-size: 1.4em; line-height: 1.3; }
  }
  @media screen and (max-width: 600px) {
    .focus-cont h1, .ru .focus-cont h1 { font-size: 2em; line-height: 1; }
  }

  @media screen and (min-height: 941px) {
    .focus-cont { height: 630px; }
  }
  @media screen and (max-height: 940px) {
    .focus-cont { height: 550px; }
  }
  @media screen and (max-height: 860px) {
    .focus-cont { height: 500px; }
  }
  @media screen and (max-height: 700px) {
    .focus-cont { height: 450px; }
  }


/* Focus boxes */
.focus-boxes {
  background: #006b4e;
}
  .focus-boxes li {
    float: left;
    margin: 0;
    text-align: center;
    height: 53px;
  }
    .focus-boxes h2 {
      margin: 0;
      display: table;
      height: 100%;
      width: 100%;
      display: table;
      font-family: 'geogrotesque_rgregular', serif;
      font-size: 16px;
      line-height: 20px;
      margin: 0 0 0.65em;
      font-weight: normal;
    }
    .ru .focus-boxes h2 {
      font-family: Helvetica, Arial, sans-serif;
      font-size: 15px;
    }
    .focus-boxes li:first-child {
      margin-left: -20px;
    }
      .focus-boxes li a {
        display: block;
        padding: 0 20px;
        height: 100%;
        display: table-cell;
        vertical-align: middle;
        color: #fff;
      }
        .focus-boxes li a:hover {
          background: #007857;
          text-decoration: none;
        }
          .svg .focus-boxes h2 a:after {
            background-image: url("/assets/arrow-right-small.svg");
          }

  @media screen and (max-width: 990px) {
    .focus-boxes li:first-child, .focus-boxes li:first-child + li { margin: 0; }
    .focus-boxes h2 { margin: 0; }
  }
  @media screen and (max-width: 940px) {
    .focus-boxes h2 { font-size: 16px; }
  }
  @media screen and (max-width: 740px) {
    .focus-boxes .wrapper { padding: 0; }
      .focus-boxes li { margin: 0; text-align: left; }
        .focus-boxes li a {
          border-right: none; border-bottom: none;
          padding-left: 15px; padding-right: 15px;
        }
        .focus-boxes li:first-child a { border: none; }
  }
  @media screen and (max-width: 480px) {
    .focus-boxes li { display: block; float: none; width: 100%; }
  }


/* Forest quiz questions  */
.focus-cont .quiz-question {
  position: absolute;
  font-size: 15px;
  line-height: 1.25;
  color: #fff;
  max-width: 195px;
  font-family: Helvetica, Arial, sans-serif;
}
  .ru .focus-cont .quiz-question {
    font-family: Helvetica, Arial, sans-serif;
  }
  #quiz-question1 {
    top: 76px;
    right: 315px;
  }
  #quiz-question2 {
    top: 113px;
    right: 135px;
    width: 155px;
  }
    .ru #quiz-question2 {
      width: 200px;
      right: 95px;
    }
  #quiz-question3 {
    top: 213px;
    right: 285px;
  }
    .ru #quiz-question3 {
      width: 200px;
    }


/* Forest quiz answers */
.question-opener {
  width: 37px; height: 37px;
  border-radius: 20px;
  background: #7fba00;
  position: absolute; bottom: -42px; left: 10px;
  font-weight: bold;
  line-height: 2.3;
  cursor: pointer;
  text-align: center;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  -webkit-transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
  font-size: 18px;
}
.question-opener.pulse {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
  #quiz-question2 .question-opener {
    left: 50%;
    margin-left: -19px;
  }
  .quiz-answer {
    position: absolute;
    bottom: -120px;
    background: #fff;
    z-index: 100;
    color: #006b4e;
    padding: 10px;
    border-radius: 3px;
    width: 305px;
    height: 84px;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 15px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out;
  }
  .quiz-answer.visible {
    display: table;
    opacity: 1;
    visibility: visible;
  }
    .quiz-answer img {
      float: left;
      margin-right: 15px;
    }
    .quiz-answer span {
      display: table-cell;
      vertical-align: middle;
    }
    #quiz-answer1, #quiz-answer3 {
      left: 63px;
      top: 44px;
    }
      #quiz-answer1:before, #quiz-answer3:before {
        content: "";
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-right: 12px solid #fff;
        border-bottom: 12px solid transparent;
        position: absolute;
        top: 10px;
        left: -10px;
      }
    #quiz-answer2 {
      left: 50%;
      margin-left: -166px;
      bottom: -162px;
    }
      #quiz-answer2:before {
        content: "";
        width: 0;
        height: 0;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-bottom: 12px solid #fff;
        position: absolute;
        top: -10px;
        left: 50%;
        margin-left: -8px;
      }


/* Content */
#content {
  padding-top: 25px; padding-bottom: 45px;
  font-size: 15px; line-height: 1.5em;
}
  #content h1 {
    font: normal 32px/1.2em 'geogrotesque_rgregular', sans-serif;
    margin: 0 0 20px;
  }
  #content h2 {
    font: normal 23px/1.2em 'geogrotesque_rgregular', sans-serif;
    margin: 0 0 14px;
  }

  @media screen and (max-width: 480px) {
    #content { padding-bottom: 20px; }
  }
  @media screen and (max-width: 700px) {
    #content h1, .subfocus-content h1 { font: 32px/1.2em 'geogrotesque_rgregular', sans-serif; margin: 0 0 20px; }
  }


/* Main content */
#maincontent {
  margin-left: 2.6%;
  width: 63%;
}
  #maincontent img {
    max-width: 100%;
  }
#maincontent.maincontent-smaller {
  width: 50%;
}
#maincontent.maincontent-bigger {
  width: 74.9%;
}
#sidecontent {
  width: 20%;
  margin-left: 3.125%;
}

  @media screen and (max-width: 760px) {
    #maincontent, #maincontent.maincontent-smaller, #maincontent.maincontent-bigger {
      float: none;
      margin: 0;
      width: 100%;
      clear: both;
    }
    #sidecontent {
      border-top: 1px solid #cecece;
      width: 100%;
      float: none;
      margin: 20px 0 0;
      padding-top: 20px;
    }
  }


/* Theme cols */
/* Removed because there is no image with that name. */
/*.theme-cols {
  background: url('../images/theme-cols.gif?1') repeat-y 481px top;
}*/
  .theme-cols > li {
    float: left;
    width: 22.29%;
    padding: 0 1.805%;
  }
    .theme-cols > li:first-child {
      padding-left: 0;
      border-right: none;
    }
    .theme-cols > li:last-child {
      padding-right: 0;
      border-right: none;
    }
    .theme-cols > li.last-child {
       padding-right: 0;
    }

  @media screen and (max-width: 990px) {
    .theme-cols { background: none; }
  }
  @media screen and (max-width: 760px) {
    .theme-cols > li { width: 30.9%; }
    .theme-cols > li:first-child + li { padding-left: 0; }
    .theme-cols > li:first-child { float: none; clear: both; padding: 0; width: 100%; }
  }
  @media screen and (max-width: 600px) {
    .theme-cols > li { width: 47.5%; padding: 0 2.5%; }
    .theme-cols > li:nth-child(3) { padding-left: 0; }
    .theme-cols > li:first-child + li {
      clear: both;
      float: none;
      padding: 0 0 20px;
      margin-bottom: 20px;
      width: 100%;
      border-bottom: 1px solid #cecece;
    }
  }
  @media screen and (max-width: 480px) {
    .theme-cols > li {
      width: 100%;
      padding: 20px 0 !important;
      margin-bottom: 0 !important;
      border-bottom: 1px solid #cecece;
    }
    .theme-cols > li:first-child {
      padding: 0 !important;
      border-bottom: none !important;
    }
    .theme-cols > li:first-child + li {
      padding-top: 0 !important;
    }
    .theme-cols > li:last-child {
      border-bottom: none !important;
      padding-bottom: 0 !important;
    }
  }


/* Thirdmenu */
#content > #thirdmenu {
  width: 22.5%;
  float: left;
}
#thirdmenu, #thirdmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
  #thirdmenu li {
    padding: 0;
    border-bottom: 1px solid #cecece;
    position: relative;
  }
  #thirdmenu li.cms-btn {
    padding: 5px 10px;
  }
    #thirdmenu a {
      color: #333333;
      display: block;
      padding: 7px 0 5px 10px;
    }
      #thirdmenu > .active > a {
        font-weight: bold;
        border-left: 4px solid #7fba00;
        padding-left: 6px;
      }

      #thirdmenu ul {
        border-top: 1px solid #cecece;
      }
        #thirdmenu ul li:last-child {
          border-bottom: none;
        }
          #thirdmenu ul a {
            color: #7d7d7d;
            padding-left: 27px;
          }
          #thirdmenu ul a:after {
            content: ''; display: block; height: 8px; width: 8px;
            background: url('../images/mastersprite.png?1') no-repeat -90px -29px;
            position: absolute; left: 7px; top: 12px;
          }
            .svg #thirdmenu ul a:after {
              background: url('../assets/rmk-sprite-seib-hall.svg?1') no-repeat left top;
              background-size: contain;
            }
          #thirdmenu ul li.active a {
            font-weight: bold;
          }
            #thirdmenu ul li.active a:after {
              background-position: -90px -37px;
            }
              .svg #thirdmenu ul li.active a:after {
                background: url('../assets/rmk-sprite-seib-roheline.svg?1') no-repeat left top;
                background-size: contain;
              }

      #thirdmenu ul ul {
        margin-left: 20px;
      }
        #thirdmenu ul li.active ul li a:after {
          background: url('../assets/rmk-sprite-seib-hall.svg?1') no-repeat left top;
          background-size: contain;
        }
          .svg #thirdmenu ul li.active ul li a:after {
            background: url('../assets/rmk-sprite-seib-hall.svg?1') no-repeat left top;
            background-size: contain;
          }
        #thirdmenu ul li.active ul li a {
          font-weight: normal;
        }
        #thirdmenu ul li.active ul li.active a {
          font-weight: bold;
        }
          #thirdmenu ul li.active ul li.active a:after {
            background: url('../assets/rmk-sprite-seib-roheline.svg?1') no-repeat left top;
            background-size: contain;
          }
            .svg #thirdmenu ul li.active ul li.active a:after {
              background: url('../assets/rmk-sprite-seib-roheline.svg?1') no-repeat left top;
              background-size: contain;
            }

  @media screen and (max-width: 760px) {
    #thirdmenu { margin-bottom: 20px; float: none !important; width: 100% !important; }
      #thirdmenu li { float: left; border-right: 1px solid #cecece; border-bottom: none; }
        #thirdmenu li li { border: none; }
        #thirdmenu ul { float: left; border-top: none; }
          #thirdmenu a { padding: 7px 10px 5px; float: left; }
          #thirdmenu ul a:after { display: none; }
          #thirdmenu ul .active a { color: #7CC242; }
          #thirdmenu .active a { border-left: none; padding-left: 10px; }
  }
  @media screen and (max-width: 700px) {
    #thirdmenu { display: none; }
  }


/* Site nav */
#sitenav {
  background: #f7f7f7;
}
  .sitenav-head {
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px 0 17px;
    line-height: 1.5em;
  }
    .sitenav-head li {
      padding-right: 21px;
      margin-right: 11px;
      position: relative;
    }
      .sitenav-head li:after {
        content: ''; display: block;
        background: url('../images/mastersprite.png?1') no-repeat -90px -45px;
        position: absolute; right: 0; top: 2px;
        height: 14px; width: 8px;
      }
        .svg .sitenav-head li:after {
          background: url('../assets/rmk-sprite-nool.svg?1') no-repeat left top;
        }
      .sitenav-head li:first-child {
        padding-left: 0;
      }
      .sitenav-head li:last-child:after {
        display: none;
      }
      .sitenav-head a {
        color: #006633;
      }
  .sitenav-body {
    line-height: 1.31em;
    padding-bottom: 20px;
  }
    .sitenav-body p {
      margin: 0;
    }
    .sitenav-body table {
      border-collapse: collapse;
      width: 100%;
    }
      .sitenav-body td {
        vertical-align: top;
        padding-right: 40px;
      }
        .sitenav-body a {
          color: #626262;
          margin-bottom: 5px;
          display: inline-block;
        }
        .sitenav-body h3 {
          font-size: 1em;
          line-height: 1.31em;
          margin: 0;
          text-transform: uppercase;
          font-weight: bold;
        }

  @media screen and (max-width: 990px) {
    .sitenav-body td { display: block; float: left; width: 33%; padding: 0 0 30px; }
    .sitenav-body td:nth-child(4) { clear: left; }
  }
  @media screen and (max-width: 600px) {
    .sitenav-head { border-bottom: 1px solid #cecece; padding-bottom: 8px; margin-bottom: 8px; }
    .sitenav-body td { width: 50%; }
    .sitenav-body td:nth-child(4) { clear: none; }
    .sitenav-body td:nth-child(2n+1) { clear: left; }
  }


/* Footer */
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
}
  #footer + #langmenu { display: none; }

  #footer > li {
    float: left;
    width: 22.1875%;
    margin-right: 3.75%;
  }
  #frontpage #footer > li {
    width: 23%;
    margin-right: 2%;
  }
    #footer > li:last-child {
      margin-right: 0;
      max-width: 212px;
      float: right;
    }
    #frontpage #footer > li:last-child {
      width: 25%;
      margin-right: 0;
      text-align: right;
      max-width: 212px;
      float: right;
    }
  #footer strong {
    text-transform: uppercase;
  }
  #footer a {
    display: inline !important;
  }
  #footer img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
  }

  @media screen and (max-width: 990px) {
    #footer img { max-width: 100%; }
  }
  @media screen and (max-width: 760px) {
    #footer > li { width: 48.125%; }
    #frontpage #footer > li {
      width: 48%;
      margin-right: 1%;
      display: inline-block;
      float: none;
      vertical-align: top;
    }
    #footer > li:last-child { float: none; }
    #frontpage #footer > li:last-child { width: 49%; margin-right: 0; float: none; }
    #footer > li:first-child + li { margin-right: 0; }
    #footer > li:first-child, #footer > li:first-child + li { margin-bottom: 30px; }
  }
  @media screen and (max-width: 700px) {
    #footer + #langmenu { display: block; padding-bottom: 30px; margin-right: 15px; }
  }


  /* Search */
  #search {
    border: 1px solid #b8b8b8;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
    width: 162px;
    padding: 5px 7px;
    margin-bottom: 20px;
    position: relative;
  }
    .search-input-box input {
      width: 100%;
      height: 19px;
      border: none;
      font-size: 13px;
      padding: 0;
    }
    .search-submit-box {
      position: absolute;
      right: 7px;
      top: 5px;
    }
    #search .edy-search-input {
      border: none;
      background: white;
      padding: 0;
    }
    #search input[type=submit] {
      border: none;
      margin: 0;
      background: url('../images/mastersprite.png?1') left -61px;
      height: 19px; width: 19px;
    }
      .svg #search input[type=submit] {
        background: url('../assets/rmk-sprite-otsi.svg?1') no-repeat left top;
      }

    @media screen and (max-width: 990px) {
      #search { width: auto; }
    }

    /* Logos */
    #footer .logos li {
      float: left;
      height: 51px;
      line-height: 51px;
      margin-right: 15px;
    }
      #footer .logos li:last-child { margin-right: 0; }

      #footer .pefc, #footer .fsc, #footer .iso {
        display: inline-block !important;
        vertical-align: bottom;
        text-indent: -9999px;
        background-repeat: no-repeat;
        background-position: 0 0;
      }
        .svg .pefc, .svg .fsc, .svg .iso {
          background-size: contain;
          -webkit-background-size: contain;
        }
      .pefc {
        background-image: url('../images/pefc_logo.png?1');
        width: 36px; height: 51px;
      }
        .svg .pefc {background-image: url('../assets/rmk-pefc.svg?2'); }

      .fsc {
        background-image: url('../images/fsc_logo.png?1');
        width: 46px; height: 50px;
      }
        .svg .fsc { background-image: url('../assets/rmk-fsc.svg?2'); }

      .iso {
        background-image: url('../images/rmk-iso.png?1');
        width: 53px; height: 28px;
      }
        .svg .iso { background-image: url('../assets/rmk-iso.svg?2'); }


/* Social buttons */
.social-buttons {
  margin-top: 12px;
}
  .social-buttons li {
    margin-right: 15px;
    margin-top: 15px;
  }
    .social-buttons li:last-child {
      margin-right: 0;
    }
    .social-buttons a {
      color: #333333;
      padding-left: 30px;
      line-height: 1.47em;
      position: relative;
    }
    .social-fb a { padding-left: 20px; }

      .social-buttons a:after {
        content: '';
        display: block;
        position: absolute; left: 0; top: 0;
        background-image: url('../images/mastersprite.png?1');
      }
      .social-yt a:after { background-position: -23px -40px; height: 19px; width: 17px; top: -4px; }
        .svg .social-yt a:after {background: url('../assets/rmk-sprite-tube.svg?1') no-repeat left top;}
      .social-flickr a:after { background-position: -59px -40px; height: 12px; width: 24px; }
        .svg .social-flickr a:after { background: url('../assets/rmk-sprite-flickr.svg?1') no-repeat left top; }
      .social-twit a:after { background-position: -39px -40px; height: 15px; width: 20px; top: -1px; }
        .svg .social-twit a:after { background: url('../assets/rmk-sprite-twitter.svg?1') no-repeat left top; }
      .social-fb a:after { background-position: -91px -12px; height: 17px; width: 10px; top: -3px; }
        .svg .social-fb a:after { background: url('../assets/rmk-sprite-fesar.svg?1') no-repeat left top; }

  @media screen and (max-width: 480px) {
    .social-buttons li { margin-right: 0; width: 25%; text-align: center; }
    .social-buttons a { text-indent: -999px; display: block !important; padding: 0 !important; }
  }


/* Social menu */
.social-menu a {
  display: inline-block;
  width: 26px;
  height: 26px;
  opacity: 0.5;
  background-repeat: no-repeat;
}
  .social-menu a:hover {
    opacity: 1;
  }
  .fb-icon { background-image: url('../assets/fb-icon.svg?2'); }
  .twitter-icon { background-image: url('../assets/twitter-icon.svg?1'); }
  .youtube-icon { background-image: url('../assets/youtube-icon.svg?2'); }
  .flickr-icon { background-image: url('../assets/flickr-icon.svg?2'); }
  .insta-icon { background-image: url('../assets/insta-icon.svg?2'); }


/* Bottom banner */
.bottom-banners a {
  display: block !important;
  margin-bottom: 8px;
}
.bottom-banners img {
   border-radius: 6px;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px
}
.leading { display: none !important; }


/* Mobile menu */
#mobile-menu {
  display: none;
  text-align: left;
}
  .mobile-menu-toggler {
     position: absolute; right: 15px; top: 20px;
     height: 27px; width: 30px;
     border-bottom: none; outline: 0;
  }
    .mobile-menu-toggler:hover { border-bottom: none; }

  .mobile-menu-toggler .line {
    display: block;
    background: #7FBA00;
    width: 100%; height: 4px;
    overflow: hidden;
    position: absolute; left: 0; top: 0;
  }
  .mobile-menu-toggler .line-2 { top: 9px; }
  .mobile-menu-toggler .line-3 { top: 18px; }

  .mobile-menu-header { display: block }
  .mobile-menu-inner { padding: 0 15px 10px; display: none; background: #006B4E; margin-top: 64px }

  .mobile-menu-inner ul {
    margin: 0; padding: 0; list-style-type: none;
  }
  .mobile-menu-inner li {
     margin: 0; padding: 0; min-height: 40px;
  }
    .mobile-menu-inner li.last { border-bottom: none;  }

  .mobile-menu-inner a {
    display: block; outline: 0; border-bottom: none;
    color: #A8DBCD;
    font-size: 16px; line-height: 1.1;
    padding: 12px 0 10px 0;
  }
  .mobile-menu-inner a:hover {
    color: #ffffff;
  }

  .mobile-menu-inner ul ul { background: #005f45 }
    .mobile-menu-inner ul ul ul { background: #00513b }
      .mobile-menu-inner ul ul ul ul { background: #004633 }

  .mobile-menu-inner ul ul a { padding-left: 20px }
    .mobile-menu-inner ul ul ul a { padding-left: 40px }
      .mobile-menu-inner ul ul ul ul a { padding-left: 60px }

  .mobile-menu-inner a.active {
    color: white; font-weight: bold;
  }

  @media screen and (max-width: 700px) {
    #mobile-menu { display: block; }
  }


/* News-big */
.news-big {
  margin: 0;
  padding: 30px 0 20px;
  list-style-type: none;
}
  .news-big li {
    padding: 8px 0px;
    font: normal 16px/16px Helvetica, Arial, sans-serif;
  }
  .news-big li.news-big-hide {
    display: none;
  }
  .show-all-articles {
    font-weight: bold;
    color: #006633;
  }


/* Tables */
table {
  border-collapse: collapse; border-spacing: 0;
}
  table td, table th {
    padding: 6px 8px;
    font-weight: normal;
    text-align: left;
    border: 1px solid #ececec;
  }
  table th {
    background: #7fba00;
    border-color: #72a700;
    border-top: none;
    border-bottom: none;
  }
  table thead tr {
  }
  table tr {
  }

  /* Employees table */
  table.employees td:first-child, table.employees td:nth-child(2n+3) {
    border-right: 1px solid #CECECE;
  }
  table.employees th {
    border-right: 1px solid rgba(0, 0, 0, .05);
  }
  table.employees td, table.employees th {
    text-align: center;
  }
  table.employees td:first-child, table.employees th:first-child {
    text-align: left;
  }

  /* environmental-activities */
  .environmental-activities-holder {
    /*overflow: auto;*/
  }
  table.environmental-activities {
    width: 100%;
    font-size: 14px;
  }
    .environmental-activities tr {
      border: none;
    }
    .environmental-activities tr.hide {
      display: none;
    }
      .environmental-activities td {
        border: 1px solid #ececec;
        padding: 9px;
      }
      .environmental-activities tr:first-child + tr td {
        border-top: none;
      }
      .environmental-activities th {
        vertical-align: top;
        border-left: 1px solid #72a700;
        padding: 8px 9px;
        font-weight: bold;
        white-space: nowrap;
      }
      .environmental-activities th.width-140 {
        min-width: 140px;
      }
      .environmental-activities th.width-170 {
        min-width: 170px;
      }
      .environmental-activities th.width-120 {
        min-width: 120px;
      }
        .environmental-activities th:first-child {
          border: none;
        }
        .environmental-activities th:last-child {
          border-right: 1px solid #7fba00;
        }
    .environmental-activities .table-row-title {
      padding-top: 5px;
    }
    .environmental-activities .option-toggler {
      position: relative;
    }
      .environmental-activities .option-toggler .option-toggler-title {
        background: white;
        padding: 4px 25px 4px 8px;
        cursor: pointer;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
        .environmental-activities .option-toggler .option-toggler-title:after {
          content: "";
          position: absolute; top: 50%; right: 8px;
          margin-top: -2px;
          border-left: 5px solid rgba(255, 255, 255, 0); border-right: 5px solid rgba(255, 255, 255, 0); border-top: 6px solid #008f6b;
        }
      .environmental-activities .option-toggler.open .option-toggler-title {
        color: #888;
      }
        .environmental-activities .option-toggler.open .option-toggler-title:after {
          border-top: none; border-bottom: 6px solid #008f6b;
          margin-top: -3px;
        }
    .environmental-activities .checkbox-list {
      display: none;
      position: absolute; top: 100%; right: 0; left: 0;
      background: #f0f0f0;
      font-weight: normal;
      z-index: 10;
    }
    .environmental-activities .option-toggler.open .checkbox-list {
      display: block;
    }
      .environmental-activities .checkbox-item {
        border-top: 1px solid #dadada;
      }
      .environmental-activities .checkbox-item:first-child {
        border-top: none;
      }
        .environmental-activities .checkbox-item label {
          display: block;
          white-space: nowrap;
          padding: 9px 8px 9px 33px;
          position: relative;
          line-height: 1;
          cursor: pointer;
        }
        .environmental-activities .checkbox-item input[type="checkbox"] {
          opacity: 0;
          position: absolute;
          left: 0;
        }
        .environmental-activities .checkbox-item input[type="checkbox"] + .checkbox-check {
          content: "";
          position: absolute; left: 8px; top: 50%;
          margin-top: -8px;
          width: 14px; height: 14px;
          border: 1px solid #bebebe;
          background: white;
        }
        .environmental-activities .checkbox-item input[type="checkbox"]:checked + .checkbox-check {
          background: #7fba00 url('/assets/icon-check.svg') no-repeat 2px 3px;
          border-color: #7fba00;
        }


/* Forms */
.form_field {
  color: #333;
  margin-bottom: 11px;
}
.form_field label {
  display: block;
  line-height: 24px;
  font-size: 14px;
  color: #333;
}
.form_field_textfield, .form_field_textarea {
  background: #fff;
  border-color: #a9a9a9 #d7dde0 #d7dde0 #a9a9a9;
  border-style: solid;
  border-width: 1px;
  font-size: 13px;
  padding: 7px 4px;
  width: 170px;
  border-radius: 3px;
}
input, select, textarea {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  color: #333;
}
select {
  padding: 1px 0;
}
.form_field_radio, .form_field_checkbox {
  margin: 0 6px 0 0;
}
.form_field_textfield {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fff), color-stop(0.7, #fff), color-stop(0, #f2f2f2));
  background: -moz-linear-gradient(center bottom, #fff 0%, #fff 70%, #f2f2f2 100%);
}
.form_field_textarea {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fff), color-stop(0.1, #fff), color-stop(0, #f2f2f2));
  background: -moz-linear-gradient(center bottom, #fff 0%, #fff 90%, #f2f2f2 100%);
}
.form_field_textarea {
  height: 110px;
  width: 400px;
}
.form_submit input {
  background: #7CC242;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  border: none;
  padding: 6px 11px;
}
.form_submit input:hover, .form_submit input:focus {
  background: #006633;
}
.form_notice { color: #276100; }
.form_error, .form_field_error, .blog-errors { color: #ea0e0e; }
.form_field_with_errors input, .form_field_with_errors textarea { border-color: #ea0e0e; }
.form_error, .form_notice {
  font-size: 16px;
  margin: 13px 0;
}
.form_field_size_small { width: 130px; }
.form_field_size_medium { width: 260px; }
.form_field_size_large { width: 96%; }


/* Smartphone page */
.smartphone-page {}
  .smartphone-page .subfocus-content h1 { line-height: 1; }
  .smartphone-page .theme-cols li {
    text-align: center;
    width: auto;
    padding: 0 51px;
    min-width: 100px;
  }

  @media screen and (max-width: 480px){
    .smartphone-page .theme-cols li {
      width: 100%;
    }
  }
    .smartphone-page .theme-cols .green-link {
      font-size: 16px;
      font-weight: bold
    }
    .smartphone-page .theme-cols h2 { font-size: 26px }
    .smartphone-page .theme-cols h2 a { color: #333 }

    .smartphone-page .theme-cols li.first-child {
      padding: 0; width: 248px;
    }
    .smartphone-page .theme-cols li.last-child {
      padding: 0;
    }

    .iphone, .android, .win-phone {
      padding-top: 54px
    }
    .iphone {
      background: url('../images/iphone.png?1') center top no-repeat;
    }
    .android {
      background: url('../images/android.png?1') center top no-repeat;
    }
    .win-phone {
      background: url('../images/win.png?1') center top no-repeat;
    }


/* Metsa majandamise kavad */
.downward-link:after {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('../images/downward-arr.png?1') no-repeat;
  margin-left: 7px;
  top: 7px;
  position: relative;
}
  .svg .downward-link:after {
    background: url('../assets/downward-arr.svg?1') no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
  }
.colored-content-block {
  background: #e5f0ed;
  margin: 30px 0;
}
.colored-content-head {
  background: #006B4E;
  font: normal 23px/1.2em 'geogrotesque_rgregular', sans-serif;
  color: #fff;
  padding: 15px 50px 15px 16px;
}
.ico-find {
  background: #006B4E url('../images/ico-find.png?1') no-repeat right center;
}
  .svg .ico-find {
    background: #006B4E url('../assets/ico-find.svg?1') no-repeat right center;
  }
.colored-content-body {
  padding: 21px 16px;
  line-height: 20px;
  border-bottom: 4px solid #006B4E;
}
.colored-content-body p {
  margin: 0;
}
.bullets-table td, .bullets-table th {
  padding: 7px 0;
}
.bullets-table h3 {
  font-size: 15px;
  margin: 0;
  padding: 0;
  color: #333;
}
.bullets-table h3:before {
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  background: url('../images/green-bullet.png?1') no-repeat center center;
  margin-right: 14px;
  top: 1px;
  position: relative;
}
  .svg .bullets-table h3:before {
    background: url('../assets/green-bullet.svg?1') no-repeat center center;
  }
.green-btn {
  background: #7fba00;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  height: 48px;
  line-height: 48px;
  padding: 0 28px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
  margin-top: 5px;
  display: inline-block;
}
  .green-btn:hover {
    background: #88c700;
    text-decoration: none;
  }


  .voog-search-modal-inner {
    z-index: 1;
    border-bottom: 0 !imp:;
  }

  /* Image container styles */
/*.edy-positionable-container-center:first-child,
.edy-positionable-container-left-block:first-child,
.edy-positionable-container-right-block:first-child,
.edy-texteditor-container-wrapper-center:first-child,
.edy-texteditor-container-wrapper-left-block:first-child,
.edy-texteditor-container-wrapper-right-block:first-child {
  margin-top: 0;
}

.edy-positionable-container-center:last-child,
.edy-positionable-container-left-block:last-child,
.edy-positionable-container-right-block:last-child,
.edy-texteditor-container-wrapper-center:last-child,
.edy-texteditor-container-wrapper-left-block:last-child,
.edy-texteditor-container-wrapper-right-block:last-child {
  margin-bottom: 0;
}*/

/*.edy-positionable-container-center,
.edy-positionable-container-left-block,
.edy-positionable-container-right-block,
.edy-texteditor-container-wrapper-center,
.edy-texteditor-container-wrapper-left-block,
.edy-texteditor-container-wrapper-right-block {
  margin-top: 20px;
  margin-bottom: 20px;
}*/

.edy-positionable-container-left,
.edy-texteditor-container-wrapper-left {
  margin-right: 20px;
}

.edy-positionable-container-right,
.edy-texteditor-container-wrapper-right {
  margin-left: 20px;
}

.edy-image-container-with-title:after {
  display: block;
  padding: 4px;
  font-size: 12px;
  line-height: 1.3em;
  content: attr(data-title);
}


/* video slider */
.video-slider {
  position: relative;
  margin: 25px 0;
  background: #efefef;
}
.slick-slider {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.slick-list.draggable {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
  .slick-list {
    z-index: 10;
  }
  .video-slide-item {
    width: 100%;
    display: none;
  }
  .video-slide-item:first-child {
    display: block;
  }
  .video-slider-prev, .video-slider-next {
    width: 50px; height: 50px;
    cursor: pointer;
    position: absolute; top: 8px;
    background: #fff center no-repeat;
    transition: background 0.3s;
    z-index: 100;
  }
  .video-slider-prev:hover, .video-slider-next:hover {
    background-color: #006b4e;
  }
    .video-slider-prev svg, .video-slider-next svg {
      fill: #006b4e;
      width: 12px; height: 20px;
      position: absolute; top: 50%; left: 50%;
      margin: -10px 0 0 -6px;
      transition: fill 0.3s;
    }
    .video-slider-prev:hover svg, .video-slider-next:hover svg {
      fill: #fff;
    }
  .video-slider-prev {
    right: 59px;
  }
  .video-slider-next {
    right: 8px;
  }
  .video-slider-text {
    padding: 30px 150px 30px 30px;
    color: #006b4e;
  }
  .video-holder {
    position: relative;
    width: 100%; height: 0;
    padding-bottom: 56%;
  }
    .video-holder iframe {
      position: absolute; top: 0;
      display: block;
      width: 100%; height: 100%;
    }

  @media screen and (max-width: 700px) {
    .video-slider-text {
      padding: 85px 15px 20px;
    }
    .video-slider-prev, .video-slider-next {
      right: auto; top: 15px;
    }
    .video-slider-prev {
      left: 15px;
    }
    .video-slider-next {
      left: 66px;
    }
  }


.related-blog-articles {
  margin-top: 10px;
}
.related-blog-articles-item {
  padding: 10px 0;
  border-bottom: 1px solid #ededed;
  font-family: 'geogrotesque_mdmedium', sans-serif;
  font-size: 17px;
}
.related-blog-articles-item:first-child {
  border-top: 1px solid #ededed;
}
.related-blog-articles-item:last-child {
  margin-bottom: 0;
}
.related-blog-articles-item .date {
  color: #7fba00;
  text-transform: uppercase;
  font-size: 13px;
}
.related-blog-articles-more {
  margin-top: 15px;
}
.related-blog-articles-more a {
  display: inline-block;
  background: #006b4e;
  padding: 7px 15px;
  color: #fff;
  text-decoration: none;
  float: left;
  font-family: 'geogrotesque_mdmedium', sans-serif;
  border: none;
  font-size: 16px;
  cursor: pointer;
}
.related-blog-articles-more a:hover {
  text-decoration: none;
  background: #008460;
}
.blog-column h3 {
  margin: 0 0 10px;
}


.bg-picker-holder {
  position: absolute;
  z-index: 40;
}
.bg-picker-holder .edy-bgpicker-toggle-button {
  margin: 0;
  position: relative;
}
.bg-picker-holder.top {
  top: 10px;
}
.bg-picker-holder.right {
  right: 10px;
}
.bg-picker-holder.left {
  left: 10px;
}
